@font-face {
  font-family: 'coco-app';
  src: url('../font/coco-app.eot?60873279');
  src: url('../font/coco-app.eot?60873279#iefix') format('embedded-opentype'),
       url('../font/coco-app.woff2?60873279') format('woff2'),
       url('../font/coco-app.woff?60873279') format('woff'),
       url('../font/coco-app.ttf?60873279') format('truetype'),
       url('../font/coco-app.svg?60873279#coco-app') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'coco-app';
    src: url('../font/coco-app.svg?60873279#coco-app') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "coco-app";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-glass-ice:before { content: '\e800'; } /* '' */
.icon-glass-full:before { content: '\e801'; } /* '' */
.icon-glass-beer:before { content: '\e802'; } /* '' */
.icon-whisky:before { content: '\e803'; } /* '' */
.icon-bottle-text:before { content: '\e804'; } /* '' */
.icon-vodka:before { content: '\e805'; } /* '' */
.icon-glass-beer-big:before { content: '\e806'; } /* '' */
.icon-beer:before { content: '\e807'; } /* '' */
.icon-glass-beer-small:before { content: '\e808'; } /* '' */
.icon-freezer-kitchen:before { content: '\e809'; } /* '' */
.icon-edamame2:before { content: '\e80a'; } /* '' */
.icon-edamame:before { content: '\e80b'; } /* '' */
.icon-gyoza:before { content: '\e80c'; } /* '' */
.icon-thermo:before { content: '\e80d'; } /* '' */
.icon-fridge-kitchen:before { content: '\e80e'; } /* '' */
.icon-cold:before { content: '\e80f'; } /* '' */
.icon-new:before { content: '\e810'; } /* '' */
.icon-spike:before { content: '\e811'; } /* '' */
.icon-icecream:before { content: '\e812'; } /* '' */
.icon-ice:before { content: '\e813'; } /* '' */
.icon-cake:before { content: '\e814'; } /* '' */
.icon-cup:before { content: '\e815'; } /* '' */
.icon-sake:before { content: '\e816'; } /* '' */
.icon-bottle:before { content: '\e817'; } /* '' */
.icon-sakura:before { content: '\e818'; } /* '' */
.icon-rice:before { content: '\e819'; } /* '' */
.icon-noodle:before { content: '\e81a'; } /* '' */
.icon-egg:before { content: '\e81b'; } /* '' */
.icon-chopstick:before { content: '\e81c'; } /* '' */
.icon-fork:before { content: '\e81d'; } /* '' */
.icon-ramen:before { content: '\e81e'; } /* '' */
.icon-blacktea:before { content: '\e81f'; } /* '' */
.icon-greentea:before { content: '\e820'; } /* '' */
.icon-teapot-style:before { content: '\e821'; } /* '' */
.icon-teapot:before { content: '\e822'; } /* '' */
.icon-shrimp:before { content: '\e823'; } /* '' */
.icon-still:before { content: '\e824'; } /* '' */
.icon-onigiri:before { content: '\e825'; } /* '' */
.icon-gluten:before { content: '\e826'; } /* '' */
.icon-sparkle:before { content: '\e827'; } /* '' */
.icon-nogluten:before { content: '\e828'; } /* '' */
.icon-octopus:before { content: '\e829'; } /* '' */
.icon-warm:before { content: '\e82a'; } /* '' */
.icon-teacup:before { content: '\e82b'; } /* '' */
.icon-fish-small:before { content: '\e82c'; } /* '' */
.icon-limo:before { content: '\e82d'; } /* '' */
.icon-fish:before { content: '\e82e'; } /* '' */
.icon-kunbu:before { content: '\e82f'; } /* '' */
.icon-home:before { content: '\e830'; } /* '' */
.icon-chicken:before { content: '\e831'; } /* '' */
.icon-pork:before { content: '\e832'; } /* '' */
.icon-chili:before { content: '\e833'; } /* '' */
.icon-vegan:before { content: '\e834'; } /* '' */
.icon-naruto:before { content: '\e835'; } /* '' */
.icon-tea:before { content: '\e836'; } /* '' */
.icon-honey:before { content: '\e837'; } /* '' */
.icon-bee:before { content: '\e838'; } /* '' */
.icon-cow:before { content: '\e839'; } /* '' */
.icon-bee2:before { content: '\e83a'; } /* '' */
.icon-cow-face:before { content: '\e83b'; } /* '' */
.icon-basket:before { content: '\e83c'; } /* '' */
.icon-camera:before { content: '\e83d'; } /* '' */
.icon-attention:before { content: '\e83e'; } /* '' */
.icon-attention-circled:before { content: '\e83f'; } /* '' */
.icon-search:before { content: '\e840'; } /* '' */
.icon-star:before { content: '\e841'; } /* '' */
.icon-shuffle:before { content: '\e842'; } /* '' */
.icon-lamp:before { content: '\e843'; } /* '' */
.icon-doc-text:before { content: '\e844'; } /* '' */
.icon-print-1:before { content: '\e845'; } /* '' */
.icon-floppy:before { content: '\e846'; } /* '' */
.icon-flower:before { content: '\e847'; } /* '' */
.icon-flower-plant:before { content: '\e848'; } /* '' */
.icon-watering-can:before { content: '\e849'; } /* '' */
.icon-soda-with-straw:before { content: '\e84a'; } /* '' */
.icon-yen-coin-outline:before { content: '\e84b'; } /* '' */
.icon-download-alt:before { content: '\e84c'; } /* '' */
.icon-credit-card:before { content: '\e84d'; } /* '' */
.icon-cog:before { content: '\e84e'; } /* '' */
.icon-money:before { content: '\e84f'; } /* '' */
.icon-column-chart:before { content: '\e850'; } /* '' */
.icon-history:before { content: '\e851'; } /* '' */
.icon-star-empty:before { content: '\e852'; } /* '' */
.icon-clock:before { content: '\e853'; } /* '' */
.icon-check-mark-box:before { content: '\e854'; } /* '' */
.icon-calendar-checkmark-line-icon:before { content: '\e855'; } /* '' */
.icon-setting-line:before { content: '\e856'; } /* '' */
.icon-calendar-line:before { content: '\e857'; } /* '' */
.icon-clock-line:before { content: '\e858'; } /* '' */
.icon-users:before { content: '\e859'; } /* '' */
.icon-user:before { content: '\e85a'; } /* '' */
.icon-ok:before { content: '\e85b'; } /* '' */
.icon-folder:before { content: '\e85c'; } /* '' */
.icon-folder-open:before { content: '\e85d'; } /* '' */
.icon-box:before { content: '\e85e'; } /* '' */
.icon-user-add-outline:before { content: '\e85f'; } /* '' */
.icon-user-add:before { content: '\e860'; } /* '' */
.icon-truck-1:before { content: '\e861'; } /* '' */
.icon-arrow-goes-left-right-outline:before { content: '\e862'; } /* '' */
.icon-notepad:before { content: '\e863'; } /* '' */
.icon-download-bold-arrow:before { content: '\e864'; } /* '' */
.icon-four-squares-line:before { content: '\e865'; } /* '' */
.icon-edit-document:before { content: '\e866'; } /* '' */
.icon-rules:before { content: '\e867'; } /* '' */
.icon-project:before { content: '\e868'; } /* '' */
.icon-plus:before { content: '\e869'; } /* '' */
.icon-contact-book-line:before { content: '\e86a'; } /* '' */
.icon-book:before { content: '\e86b'; } /* '' */
.icon-pencil:before { content: '\e86c'; } /* '' */
.icon-shintoism:before { content: '\e86d'; } /* '' */
.icon-cart:before { content: '\e86e'; } /* '' */
.icon-truck:before { content: '\e86f'; } /* '' */
.icon-close:before { content: '\e870'; } /* '' */
.icon-new-label:before { content: '\e871'; } /* '' */
.icon-print:before { content: '\e872'; } /* '' */
.icon-paper-plane:before { content: '\e873'; } /* '' */
.icon-envelope-line:before { content: '\e874'; } /* '' */
.icon-phone-call:before { content: '\e875'; } /* '' */
.icon-download:before { content: '\e876'; } /* '' */
.icon-shopping-bag:before { content: '\e877'; } /* '' */
.icon-bell:before { content: '\e878'; } /* '' */
.icon-check-mark-circle-line-icon:before { content: '\e879'; } /* '' */
.icon-spin3:before { content: '\e87a'; } /* '' */
.icon-spin6:before { content: '\e87b'; } /* '' */
.icon-mail:before { content: '\e87c'; } /* '' */
.icon-sliders:before { content: '\e87d'; } /* '' */
.icon-donburi:before { content: '\e87e'; } /* '' */
.icon-rice-simple:before { content: '\e87f'; } /* '' */
.icon-filter:before { content: '\f0b0'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-magic:before { content: '\f0d0'; } /* '' */
.icon-lightbulb:before { content: '\f0eb'; } /* '' */
.icon-download-cloud:before { content: '\f0ed'; } /* '' */
.icon-folder-empty:before { content: '\f114'; } /* '' */
.icon-folder-open-empty:before { content: '\f115'; } /* '' */
.icon-help:before { content: '\f128'; } /* '' */
.icon-calendar-empty:before { content: '\f133'; } /* '' */
.icon-euro:before { content: '\f153'; } /* '' */
.icon-yen:before { content: '\f157'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-history-1:before { content: '\f1da'; } /* '' */
.icon-user-plus:before { content: '\f234'; } /* '' */
.icon-user-times:before { content: '\f235'; } /* '' */
